Bug 171747 - Please do not add stray spaces at the end of messages in system-config-lvm
Please do not add stray spaces at the end of messages in system-config-lvm
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
bzcl34nup
: StringChange
Depends On:
Blocks: 171762
  Show dependency treegraph
 
Reported: 2005-10-25 17:08 EDT by Christian Rose
Modified: 2008-05-06 20:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2005-10-25 17:08:25 EDT
#: src/lvm_model.py:97
msgid "Not initializable:   "

Please do not add stray spaces at the end of messages. These stray spaces may
seem innocent at first, but they make the messages inconsistent and makes it not
possible for translators to re-use translations from other parts of
system-config-lvm and other software.
In other words, please change the message into:

msgid "Not initializable:"
Comment 1 Christian Rose 2005-10-25 17:35:59 EDT
#: src/lvm_model.py:307
msgid "Note:   "

#: src/lvm_model.py:810
msgid "Number of mirror images:  "

#: src/lvm_model.py:813
msgid "Snapshots:  "

#: src/lvm_model.py:819
msgid "Snapshot origin:  "

#: src/lvm_model.py:826
msgid "Snapshot usage:  "


These messages as well.
Comment 2 Christian Rose 2005-10-25 18:06:33 EDT
#: src/Volume_Tab_View.py:584
#, python-format
msgid "%s mirror synchronisation "

#: src/Segment.py:44
msgid "Stripe "

#: src/Segment.py:109
msgid "Mirror "

#: src/lv_edit_props.glade.h:19
msgid "LV name: "

#: src/lv_edit_props.glade.h:26
msgid "Mount point: "

#: src/migrate_extents.glade.h:15
msgid "Only migrate extents belonging to LV "


These messages as well.
Comment 3 Jim Parsons 2005-11-09 14:53:36 EST
Done in 1.0.8-1.0
Comment 4 David Lawrence 2006-04-18 10:52:31 EDT
PASSES_QA status has been deprecated in favor of VERIFIED. Changing status to
VERIFIED.
Comment 5 Bug Zapper 2008-04-03 12:34:02 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 20:16:03 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.